<?php
  define('HTTP_SERVER', 'http://no-germs.com');
  define('HTTPS_SERVER', 'https://no-germs.com');
  define('ENABLE_SSL', false);
  define('HTTP_COOKIE_DOMAIN', 'no-germs.com');
  define('HTTPS_COOKIE_DOMAIN', 'no-germs.com');
  define('HTTP_COOKIE_PATH', '/eushop/');
  define('HTTPS_COOKIE_PATH', '/eushop/');
  define('DIR_WS_HTTP_CATALOG', '/eushop/');
  define('DIR_WS_HTTPS_CATALOG', '/eushop/');
  define('DIR_WS_IMAGES', 'images/');
  define('DIR_WS_ICONS', DIR_WS_IMAGES . 'icons/');
  define('DIR_WS_INCLUDES', 'includes/');
  define('DIR_WS_BOXES', DIR_WS_INCLUDES . 'boxes/');
  define('DIR_WS_FUNCTIONS', DIR_WS_INCLUDES . 'functions/');
  define('DIR_WS_CLASSES', DIR_WS_INCLUDES . 'classes/');
  define('DIR_WS_MODULES', DIR_WS_INCLUDES . 'modules/');
  define('DIR_WS_LANGUAGES', DIR_WS_INCLUDES . 'languages/');

  define('DIR_WS_DOWNLOAD_PUBLIC', 'pub/');
  define('DIR_FS_CATALOG', '/home/nogerms/public_html/eushop/');
  define('DIR_FS_DOWNLOAD', DIR_FS_CATALOG . 'download/');
  define('DIR_FS_DOWNLOAD_PUBLIC', DIR_FS_CATALOG . 'pub/');

  define('DB_SERVER', 'localhost');
  define('DB_SERVER_USERNAME', 'nogerms_osc3');
  define('DB_SERVER_PASSWORD', '0[mVw9K3ujmd');
  define('DB_DATABASE', 'nogerms_osc3');
  define('USE_PCONNECT', 'false');
  define('STORE_SESSIONS', 'mysql');
?>
